/* @group Containers */

/* @group Background Variations */
#outsideWrap {width: 100%;float: left;background: url(../images/bg.png) repeat-y center 0;margin-bottom: 80px}
#topbg {float: left;width: 100%}

#theme {float: left;width: 100%}
#theme.cloudsNatural{background: url(../images/bg/cloudsNatural.jpg) repeat-x center 0px}
#theme.cloudsNaturalGrunge{background: url(../images/bg/cloudsNaturalGrunge.jpg) repeat-x center 0px}
#theme.cloudsWarm{background: url(../images/bg/cloudsWarm.jpg) repeat-x center 0px}
#theme.cloudsWarmGrunge{background: url(../images/bg/cloudsWarmGrunge.jpg) repeat-x center 0px}
#theme.cloudsApricotGrunge{background: url(../images/bg/cloudsApricotGrunge.jpg) repeat-x center 0px}
#theme.cloudsGreen{background: url(../images/bg/cloudsGreen.jpg) repeat-x center 0px}
#theme.cloudsGreenGrunge{background: url(../images/bg/cloudsGreenGrunge.jpg) repeat-x center 0px}
#theme.cloudsOrange{background: url(../images/bg/cloudsOrange.jpg) repeat-x center 0px}
#theme.cloudsOrangeGrunge{background: url(../images/bg/cloudsOrangeGrunge.jpg) repeat-x center 0px}
#theme.cloudsPink{background: url(../images/bg/cloudsPink.jpg) repeat-x center 0px}
#theme.cloudsPurple{background: url(../images/bg/cloudsPurple.jpg) repeat-x center 0px}
#theme.cloudsPurpleGrunge{background: url(../images/bg/cloudsPurpleGrunge.jpg) repeat-x center 0px}
#theme.cloudsRose{background: url(../images/bg/cloudsRose.jpg) repeat-x center 0px}
#theme.cloudsRoseGrunge{background: url(../images/bg/cloudsRoseGrunge.jpg) repeat-x center 0px}
#theme.cloudsSepiaGreen{background: url(../images/bg/cloudsSepiaGreen.jpg) repeat-x center 0px}
#theme.cloudsSepiaGreenGrunge{background: url(../images/bg/cloudsSepiaGreenGrunge.jpg) repeat-x center 0px}
#theme.white{background: url(../images/bg/white.gif) repeat-x center 0px}
#theme.bird{background: url(../images/bg/bird.gif) repeat-x center 0px}

#topShadow {background: url(../images/topShadow.png) repeat-x;width: 100%;float: left}
/* @end */ 

/* @group General Containers */ 
#container {margin: 0 auto} 
.innerWrapper {margin: 0 auto}
.outerWrapper {width: 100%;float: left;background: url(../images/moduleTop.png) repeat-x;margin-left: 2px;display: inline;}
.outerWrapperNone {width: 100%;float: left;margin-bottom: 50px;display: inline;}


#veryTopWrapper ,
#headerWrap,
#logoWrap,
#banner,
#navWrap,
#pathwaywrap,
#headerWrap,
#mainWrap_even,#sloganWrap {width: 100%;float: left;display: inline}
/* @end */
/* @end */

#topWrapper {float: left;width: 100%;height: 110px}
/* @group Very Top*/
#veryTopWrapper {margin-bottom: 0;font-size: 90%;height: 60px;margin-top: 20px}
#veryTopLeft {float: left;width: 45%;text-align: left}
#veryTopRight {float: right;text-align: right}
#veryTopWrapper a {text-decoration: none}
/* @end */

/* @group Logo and Header*/
#logo {float: left;width: 350px;display: inline;}

#headerWrap {clear: both}
#logo,#headerLeft {float: left;font-style: italic;font-size: 90%}
#logoright,#headerRight {float: right;width: 65%;text-align: right}

#logo a:hover {background: none}
#headerLeft p {margin: 0 0 4px 0}
/* @end */

/* @group Nav and Search */
#navWrap {width: 58%;float: right;margin-top: 30px}
#nav {width: 100%;float: right;height: 40px}
/* @end */

/* @group Pathway */
#pathwayWrap {margin: 0 0 0 0;width: 100%;padding: 10px 0}
div.pathway {width: 94%;float: left;padding: 0;text-align: right;margin: 0 0 5px;display: block} 
a.pathway {padding: 4px;text-decoration: none}
.pathway img {margin-top: 4px}
/* @end */

/* @group Banner */

#banner {margin: 0}
/* @end */

/* @group Main Content Area */
#top {float: left;margin-bottom: 20px;width: 100%;padding-top: 20px}
#leftCol_triple  {float: left;width: 20%;display:inline;margin-right: 3%;margin-top: 30px}
#leftCol_double {float: left;width: 22%;margin-top: 25px}


#mainWrap_triple {float: left;width: 100%}
#mainWrap_double {float: left;width: 100%}
#mainWrap_even {float: left;width: 100%;margin: 0}

#midCol_double {float: right;width: 72%;padding: 20px 0;border-left: 1px solid #ECECEC;padding-left: 3%}
#midCol_even {float: left;width: 68%;border-right: 1px solid #ECECEC;padding: 0px 0 30px;padding-right: 2%;padding-top: 20px}
#midCol_fullWidth {padding: 20px 0 20px;clear: both}
#midCol_triple {width: 50%;float: left;border: 1px solid #ECECEC;border-width: 0 1px;padding: 20px 2%}

#rightCol_triple {float: right;width: 20%;display:inline;margin-top: 30px}
#rightCol_even {float: right;width: 27%;padding-top: 30px}


#advert1 {width: 100%;float: left;margin-bottom: 20px}
#advert2 {width: 100%;float: left;margin-top: 20px}
#below {float: left;width: 100%;margin-bottom: 30px;padding-top: 20px}
#advert2 .moduletable {margin-bottom: 30px;clear: both;float: left;width: 100%}
/* @end */

/* @group Grids */

.gridWrap {float: left;width: 100%;clear: both;padding:30px 0 30px}
#topgrid1,
#topgrid2,
#topgrid3,
#botgrid4,
#botgrid5,
#botgrid6  {width: 100%;float: left}

#topgrid1Left_three,
#topgrid1Mid1_three,
#topgrid1Mid2_three,
#topgrid1Right_three,
#topgrid2Left_three,
#topgrid2Mid1_three,
#topgrid2Mid2_three,
#topgrid2Right_three,
#botgrid1Left_three,
#botgrid1Mid1_three,
#botgrid1Mid2_three,
#botgrid1Right_three,
#botgrid2Left_three,
#botgrid2Mid1_three,
#botgrid2Mid2_three,
#botgrid2Right_three,
#botgrid3Left_three,
#botgrid3Mid1_three,
#botgrid3Mid2_three,
#botgrid3Right_three
 {width: 31%;margin-right: 2%;float: left}

#topgrid1Left_four,
#topgrid1Mid1_four,
#topgrid1Mid2_four,
#topgrid1Right_four,
#topgrid2Left_four,
#topgrid2Mid1_four,
#topgrid2Mid2_four,
#topgrid2Right_four,
#topgrid3Left_four,
#topgrid3Mid1_four,
#topgrid3Mid2_four,
#topgrid3Right_four,
#botgrid1Left_four,
#botgrid1Mid1_four,
#botgrid1Mid2_four,
#botgrid1Right_four,
#botgrid2Left_four,
#botgrid2Mid1_four,
#botgrid2Mid2_four,
#botgrid2Right_four,
#botgrid3Left_four,
#botgrid3Mid1_four,
#botgrid3Mid2_four,
#botgrid3Right_four   
{width: 22%;margin-right: 2.5%;float: left}

#topgrid1Mid2_four,
#topgrid2Mid2_four,
#topgrid3Mid2_four,
#botgrid1Mid2_four,
#botgrid2Mid2_four,
#botgrid3Mid2_four  {margin-left: 15px}

#topgrid1Right_four,
#topgrid2Right_four,
#topgrid3Right_four,
#botgrid1Right_four,
#botgrid2Right_four,
#botgrid3Right_four {float: right}


#topgrid1Left_two,
#topgrid1Mid1_two,
#topgrid1Mid2_two,
#topgrid1Right_two,
#topgrid2Left_two,
#topgrid2Mid1_two,
#topgrid2Mid2_two,
#topgrid2Right_two,
#topgrid3Left_two,
#topgrid3Mid1_two,
#topgrid3Mid2_two,
#topgrid3Right_two,
#botgrid1Left_two,
#botgrid1Mid1_two,
#botgrid1Mid2_two,
#botgrid1Right_two,
#botgrid2Left_two,
#botgrid2Mid1_two,
#botgrid2Mid2_two,
#botgrid2Right_two,
#botgrid3Left_two,
#botgrid3Mid1_two,
#botgrid3Mid2_two,
#botgrid3Right_two
{width: 45%;margin-right: 5%;float: left}

#topgrid1Right_two,
#topgrid1Mid2_two,
#topgrid2Right_two,
#topgrid2Mid2_two,
#topgrid3Right_two,
#topgrid3Mid2_two {float: right}
 
#topGrid1Left_one,
#topgrid1Mid1_one,
#topgrid1Mid2_one,
#topgrid1Right_one {width: 95%;float: left}

/* @end */

/* @group Bottom Modules */
#bottomWrap {width: 100%;float: left;background: url(../images/moduleTop.png) repeat-x;margin-left: 2px;display: inline;padding: 30px 0;}
#bottomInner {margin: 0 auto;width: 100%;padding-top: 0px;float: left}

#bottomWrap span.tweet_text {font-family: georgia;font-size: 1.6em;line-height: 1.6em}

#bottomWrap .jTweet li {list-style-type: none}

#bottomWrap span.tweetDate,#bottomWrap span.tweetSource {font-style: italic}
#bottomWrap .bubbleInfo {margin-top: 30px}
/*----------------------- Bottom Modules ---------------------- */

#botMods {padding-bottom: 20px;margin-bottom: 20px;width: 100%;clear: both}
#botMods ul {margin: 0}
#botMods ul li {list-style-type: none;padding: 0;display: inline-block}
#botMods ul li a {text-decoration: none;display: block;border-bottom: 1px solid #222}
#botMods a {color: #fff;text-decoration: none}
#botMods a:hover {color: #ddd;background: #111}
#botMods h3 {color: #fff;background: none;}
#botmodsLeft_three,#botmodsMid1_three,#botmodsMid2_three,#botmodsRight_three {width: 31%;margin-right: 2%;float: left}
#botmodsLeft_four,#botmodsMid1_four,#botmodsMid2_four,#botmodsRight_four {width: 22%;margin-right: 2.5%;float: left}
#botmodsLeft_two,#botmodsMid1_two,#botmodsMid2_two,#botmodsRight_two {width: 45%;margin-right: 5%;float: left}
#botmodsRight_two,#botmodsMid2_two {float: right}
#botmodsLeft_one,#botmodsMid1_one,#botmodsMid2_one,#botmodsRight_one {width: 100%;float: left}
/* @end */

a.tweetdate {float: left}

/* @group Footer Area */
#footerWrap {margin: 0;padding: 40px 0 20px;float: left;background: url(../images/bottom.jpg);width: 100%}
#footerInner {margin: 0 auto;width: 100%}
#footerWrap ul li a {color: #fff}
#footerShadow {float: left;width: 100%;border-top: 1px solid #111;margin-top: 40px}
#footerLeft {float: left;width: 48%;display: inline}
#footerRight {float: right;width: 20%;margin-right: 3%}
img.jbLogo {float: right;margin: 4px 0 0 0}
/* @end */

/* @group Sliding Panel */

#toppanel .tab {position: absolute;	width: 100px;line-height: 24px;margin: 0;right: 10px;	color: white;font-size: 80%;text-align: center;top: 0}
#toppanel .tab a{cursor: pointer;position: relative;color: #fff;text-decoration: none;color:#333;display: block;text-decoration: none;padding: 8px}
a#open {background: url(../images/panel.png) no-repeat left center;padding-left: 30px;position: absolute;top: 0;right: 0}
#toppanel {	width: 100%;top: 0;right: 0;position: absolute;z-index: 1000;}
#toppanel h3 {border-bottom: 1px solid #ddd}
#toppanel a {}
#toppanel #form-login ul {margin: 20px 0}
#toppanel ul li {list-style-type: none;margin: 0;padding: 0}
#toppanel ul li a {display: block}

#panelInner {background: #fff;width: 900px; height:600px;margin: 0 auto;position: relative;display:none;border: 4px solid #eee;z-index:101}
#panel {padding-top: 20px;margin: 40px;overflow: hidden;position: relative;padding-bottom: 30px}
#panelLeft,#panelMid {width: 30%;float: left}
#panelMid {margin-left: 3%}
#panelRight {float: right;width: 30%}

#backgroundPopup{z-index:100}

.overlay div.close{background:url(../images/panelClose.png) no-repeat; position:absolute; right:25px; top:25px; cursor:pointer; height:28px; width:28px}

#mask{background: #3E454B}

#panelLeft_one, #panelMidLeft_one, #panelMidRight_one, #panelRight_one {width: 100%}
#panelLeft_two, #panelMidLeft_two, #panelMidRight_two, #panelRight_two {width: 45%;float: left;margin-right: 2.5%}
#panelLeft_three, #panelMidLeft_three, #panelMidRight_three, #panelRight_three{width: 30%;float: left;margin-left: 3%}
#panelLeft_four, #panelMidLeft_four, #panelMidRight_four, #panelRight_four{width: 22%;float: left;margin-left: 2.5%}
/* @end */

.bbox {border: 1px solid #B3AB9C}
.bbImages4 {float: right}
.row1 {clear: both}